Something that is or happens in a place

!Important! This is not a SCThing.

### Hierarchy

- SCInPlace
  - SCThingInPlace
  - SCThingThatCanBeOfferedOffer

## Index

### Properties

- inPlace

## Properties

### Optional inPlace

inPlace: SCBuildingWithoutReferences | SCPointOfInterestWithoutReferences | SCRoomWithoutReferences

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5020

Place the thing is or happens in

Generated using TypeDoc